@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Kite One', sans-serif;
	margin: 0;
	padding: 0;
	color: #585757;
	line-height: 26px;
}
.top {
	float: left;
	height: 500px;
	width: 100%;
	background-image: url("IMG/top.png");
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.center {
	width: 1150px;
	min-height: 200px;
	margin-left: auto;
	margin-right: auto;
}
.logo {
	float: left;
	width: 430px;
	height: 100px;
	margin: 10px;
	background-image: url("IMG/top_logo.png");
}
.menu_groot {
	float: right;
	width: 650px;
	height: 75px;
	margin-top: 10px;
	padding-top: 25px;
	margin-bottom: 10px;
}
.menu_klein {
	display: none;
}
.diashow {
	float: left;
	min-width: 900px;
	min-height: 300px;
	margin-top: 15px;
	margin-left: 85px;
	padding: 15px;
	background-color: #FFF;
	border-radius: 5px;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px#000;
	box-shadow: 0 0 15px #000;
	background-image: radial-gradient(#c3d6ad, #FFF);
}
.midden {
	float: left;
	min-height: 200px;
	width: 100%;
	background-color: #fff;
}
.kolom1 {
	float: left;
	min-height: 200px;
	width: 600px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.kolom1_midden {
	min-height: 200px;
	width: 800px;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}
.kolom2 {
	float: left;
	min-height: 250px;
	width: 400px;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-left: 80px;
}
.kaartje {
	float: right;
	min-width: 300px;
	padding-bottom: 10px;
	min-height: 300px;
	margin-top: 60px;
	margin-left: 35px;
	margin-right: 35px;
}
.iframe_kaartje {
	width: 600px;
	height: 300px;
}
.iframe_res {
	width: 580px;
	height: 780px;
}
.afb {
	float: right;
	margin: 40px;
	width: 284px;
	height: 198px;
}
.onder {
	float: left;
	min-height: 200px;
	width: 100%;
	background-color: #323232;
	margin-top: 15px;
}

.links {
	float: left;
	width: 215px;
	height: 200px;
	padding-top: 25px;
	pading-left: 15px;
	padding-right: 15px;
	border: 1px solid #328C35;
	text-align: center;
	margin: 10px;
	box-shadow: 0 0 10px #888;
}
/* onder */
.adres {
	float: left;
	min-height: 200px;
	width: 500px;
	margin: 10px;
	padding-left: 10px;
}
.social {
	float: left;
	min-height: 100px;
	width: 570px;
	margin-top: 40px;
	margin-left: 10px;
	margin-right: 10px;
}
.copyright {
	font-size: 14px;
	float: left;
	height: 30px;
	width: 100%;
	margin: 10px;
	padding-top: 10px;
	border-top: 1px solid #3f3f3f;
	text-align: center;
}
.kolom_adres {
	float: left;
	width: 250px;
	min-height: 100px;
}
.BB {
	float: left;
	height: 57px;
	width: 165px;
	margin: 10px;
}
/* einde onder */
/* formulier */
.formulier {
	width: 900px;
	min-height: 300px;
	float: left;
	margin-left: 75px;
	margin-top: 20px;
}
label {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: right;
	margin: 8px;
}
input[type=text], input[type=email] {
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	width: 250px;
	border-radius: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin: 8px;
}
textarea {
	height: 150px;
	width: 700px;
	border-radius: 5px;
	margin-left: 10px;
	font-size: 14px;
	padding: 10px;
}
input:required:invalid, input:focus:invalid {
	border: 2px solid #F00;
}
input:required:valid {
	border: 2px solid #3C0;
}
textarea:required:invalid, input:focus:invalid {
	border: 2px solid #F00;
}
textarea:required:valid {
	border: 2px solid #3C0;
}
.label {
	width: 175px;
	float: left;
	text-align: right;
	padding-top: 15px;
}
.input {
	width: 275px;
	float: left;
}
.textarea {
	width: 720px;
	float: left;
}
.knop {
	font-family: 'Kite One', sans-serif;
	font-size: 16px;
	border: 1px solid #000;
	margin: 10px;
	width: 200px;
	color: #000;
	background-color: #328C35;
	padding: 5px;
	float: right;
}
.knop:hover {
	border: 1px solid #FFF;
	color: #FFF;
}
.verzonden {
	width: 550px;
	height: 120px;
	z-index: 1;
	background-color: #1CB31C;
	border: 2px solid #000;
	border-radius: 15px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	line-height: 22px;
	padding-top: 20px;
	box-shadow: 0px 0px 30px 4px #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
}
.fout {
	width: 550px;
	height: 120px;
	z-index: 1;
	background-color: #ED1C24;
	border: 2px solid #000;
	border-radius: 15px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	line-height: 22px;
	padding-top: 20px;
	box-shadow: 0px 0px 30px 4px #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
}
.afb_verzonden {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
	margin-left: 25px;
	height: 90px;
	width: 90px;
}
.vet_groot {
	font-weight: bold;
	font-size: 36px;
}
/* einde formulier */
